uuid: 01397f0a-234e-419f-bd12-31f97056a27f
langcode: fr
status: true
dependencies:
  module:
    - node
    - options
id: node.field_portage
field_name: field_portage
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: pour
      label: pour
    -
      value: avec
      label: avec
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
